| Home | FAQ | Contact Us | Open a Ticket | Announcements

POPULAR TOPICS




>

Which browsers are compatible with the store editor?

The store building tool is compatible with the following browsers:
  • Opera
  • Firefox
  • IE
  • Netscape
  • Camino
  • Mozilla
  • Safari
 
The built-in editor tool requires one of the following browsers:
  • IE5.5+ (Windows) 
  • Latest version of Netscape, Mozilla & Firefox (Windows & Mac OS X)
If your browser is not supported by the editor you can turn off the editor functionality and use straight html editing or your own offline editor.

| Home | FAQ | Contact Us | Open a Ticket | Announcements
Contact: +1 866 324 2762  ~  Powered by StoreSecured LLC 2021
Powered By: www.EasyStoreCreator.com